<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x43 c. 1" xml:id="x43_1" facs="NO_IMAGE.jpg" />Venni ieri in <w n="x43_5" type="" ref="#7852" pos="s.f.">villa</w>, perchè 'l <w n="x43_4" type="" ref="#4444" pos="s.m.">maestro</w> di <persName n="x43_10" type="0" ref="#1352">Bruno</persName> con sua compagnia s'erano<lb />
               invitati a lui. Io vedendolo giovane, venni innanzi, a far ch'egli avesse onore.<lb />
               Stamane mi mandano uno <w n="x43_7" type="" ref="#3187" pos="s.m.">garzone</w>, che e' non vengono. Arei auto caro partirmi: poi<lb />
               ci sono, ci starò a domane. E se entro in <placeName n="x43_3" type="0" ref="#6112">Prato</placeName>, verrò a vedere mona <persName n="x43_1" type="0" ref="#4600">Margherita</persName>,<lb />
               se io avesse a fare cosa niuna per la buona memoria di <persName n="x43_2" type="0" ref="#3017">Francesco</persName>, o per lei.<lb />
               Stamane entrarò in <placeName n="x43_3" type="0" ref="#6112">Prato</placeName> per udir messa, e fuggirommi: dinne con lei. -<lb />
               <persName n="x43_8" type="0" ref="#4103">LAPO MAZZEI</persName> ec<sic>.</sic>, in <placeName n="x43_9" type="0" ref="#3702">Grignano</placeName>, <w n="x43_6" type="" ref="#2492" pos="s.f.">domenica</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>